sha256: 59ccdcf836b0a21274b84945b5f966f9a27de6fbc13477371d6bfaecb4aa2533
real_size: null
zip_size: 584170123
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_csv_metadata.yml
